Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1032686 - PRD35 - [RFE] Save "domain related" OVFs on any data domain
Summary: PRD35 - [RFE] Save "domain related" OVFs on any data domain
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Liron Aravot
QA Contact: Elad
URL: http://www.ovirt.org/Feature/OvfOnWan...
Whiteboard: storage
: 917648 (view as bug list)
Depends On: 1054241
Blocks: 1043440 1043441 1058522 1080372 rhev3.5beta 1156165 1185830
TreeView+ depends on / blocked
 
Reported: 2013-11-20 15:10 UTC by Allon Mureinik
Modified: 2016-02-10 20:22 UTC (History)
13 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha1.1
Doc Type: Enhancement
Doc Text:
Previously, all virtual machine OVFs were stored on the master domain and are being updated asynchronously by the OvfAutoUpdater. With this feature, OVFs are now stored on all wanted domains to provide better recovery ability, and to reduce the use of master_fs and the master domain.
Clone Of:
: 1054241 (view as bug list)
Environment:
Last Closed: 2015-02-11 17:56:07 UTC
oVirt Team: Storage
Target Upstream Version:
scohen: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 23467 None None None Never
oVirt gerrit 25779 None None None Never
oVirt gerrit 25852 None None None Never
oVirt gerrit 26006 None None None Never

Description Allon Mureinik 2013-11-20 15:10:57 UTC
Description of problem:
As part of the attempt to eliminate the master domain, it is required to be able to back up OVFs on any arbitrary location, not just the masterfs.

Comment 1 Liron Aravot 2014-03-24 08:37:45 UTC
*** Bug 917648 has been marked as a duplicate of this bug. ***

Comment 2 Aharon Canan 2014-09-10 04:53:11 UTC
following https://tcms.engineering.redhat.com/run/163710/

verified.

Comment 3 Tal Nisan 2014-11-26 11:41:12 UTC
Julie, this bug has a feature page in the URL, is doc text really needed here?

Comment 5 errata-xmlrpc 2015-02-11 17:56:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.